Fout "We hebben iets gevonden" in Avast SecureLine VPN voor Mac verhelpen | Avast

Fout "We hebben iets gevonden" in Avast SecureLine VPN voor Mac verhelpen

In dit artikel vindt u instructies voor wat u moet doen wanneer Avast SecureLine VPN voor Mac het foutbericht “We hebben iets gevonden" weergeeft. Deze fout bevat een of meer zescijferige foutcodes en treedt op wanneer het VPN geen verbinding kan maken.

SecureLine VPN opnieuw installeren

Installeer Avast SecureLine VPN voor Mac opnieuw om dit probleem op te lossen. Raadpleeg de volgende artikelen voor uitgebreide instructies:

  • Verwijder Avast SecureLine VPN en start de Mac vervolgens opnieuw op.
  • Installeer Avast SecureLine VPN.
  • Activeer Avast SecureLine VPN en probeer opnieuw verbinding te maken met het VPN.

Als het verbindingsprobleem hiermee niet is opgelost, voert u de stappen uit in het gedeelte Verdere aanbevelingen? van dit artikel.

Verdere aanbevelingen

  1. Test uw VPN-verbinding door van serverlocatie te wisselen. Raadpleeg het volgende artikel voor uitgebreide instructies:
  2. Schakel alle firewall- of antivirustoepassingen van derden tijdelijk uit en probeer dan opnieuw om verbinding te maken met het VPN. Firewall- en antivirusprogramma's kunnen soms VPN-verbindingen storen. Raadpleeg voor instructies de documentatie die door de leverancier van de firewall- of antivirussoftware is meegeleverd.
  3. Test uw wifi-netwerk door verbinding te maken met een ander wifi-netwerk of door een mobiele hotspot te maken. Raadpleeg voor instructies de documentatie die door de leverancier van uw wifi-router of mobiele apparaat is meegeleverd.
  4. Verander uw DNS-instellingen. Raadpleeg het volgende artikel voor uitgebreide instructies:

Als het probleem hiermee niet is verholpen, neemt u contact op met de ondersteuning van Avast. Vermeld hierbij de foutcode en welke stappen u al hebt uitgevoerd om het probleem te verhelpen.

  • Avast SecureLine VPN 3.x voor Mac
  • Apple macOS 11.x (Big Sur)
  • Apple macOS 10.15.x (Catalina)
  • Apple macOS 10.14.x (Mojave)
  • Apple macOS 10.13.x (High Sierra)
  • Apple macOS 10.12.x (Sierra)
     

Was dit artikel nuttig?

Extra hulp nodig?

Contact opnemen